cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Carsten Ziegeler <cziege...@apache.org>
Subject Re: Java 1.5 [was svn commit: r579132 - in /cocoon/trunk/core/cocoon-core/src/test/java/org/apache/cocoon/transfo rmation:I18NTransformerTestCase.java I18NTransformerTestCase.java.disabled]
Date Wed, 26 Sep 2007 07:21:47 GMT
Vadim Gritsenko wrote:
> 
> Our problem is not minimum Java requirement for Cocoon 2.2. The problem
> is release time lines. Cocoon 2.2 was supposed to be "Cocoon 2.1 +
> ECM+". Now we don't have ECM+, it went through Spring migration, there
> seems to be second wave of OSGi activity - and 2.2 ain't released yet.
> Now *that* would be a good reason to flame. Java requirements? Nah,
> that's peanuts...
> 
Yepp, this is true as well - and this is very sad.
But if using 1.4 makes releasing harder for Reinhard, well why not just
switch and this aids in getting out 2.2 a little bit sooner.

Carsten

-- 
Carsten Ziegeler
cziegeler@apache.org

Mime
View raw message